Subject: Trainer Candidate - Bhumika Bhumika Sharma
From: Bhumika Bhumika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:41:58 -0400

| | Tech Support Test

Name | Bhumika Bhumika Sharma
E-mail | [email-masked]
Phone Number | (91) 7807138486
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iifl housing finance | Senior customer care executive | Presently working | 24500
Previous Employer 1 | Ambrane india Pvt ltd | Hr and operations officer | March 20,2019 | 30000
Previous Employer 2 | Tcs | Cce | Before Mba 2016 | 5000

If Selected, how much time do you need to join? | 15 wd
Please briefly describe your work experience specifically in training? | I have experience of customer retention and backend, trainer as customer service team trainer for one year and as a customer retention and backend for 1 years overall 3 years of experience till now
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult time was during covid lockdown as I was suppose to give online training to employees,It was a challenge to manage team of 12 people with great learnings
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service and delivering great customer service is that in the former you are probably only barely keeping your customers satisfied while In the latter, you are not only keeping them satisfied you are also keeping them loyal
What according to you makes you a good candidate for this position? | A candidate passionate towards the work and have good knowledge of his field
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |